Bug 441346 - "semanage boolean" not mentioned in man page
Summary: "semanage boolean" not mentioned in man page
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-07 17:39 UTC by Warren Togami
Modified: 2011-02-17 15:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 13:56:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2008-04-07 17:39:11 UTC
"boolean" not mentioned anywhere in the semanage man page.  It might even be a
good idea to explicitly mention "semanage boolean -D" in there as it is a very
useful command.

Comment 1 Daniel Walsh 2008-04-08 13:56:18 UTC
Fixed in policycoreutils-2.0.46-3



Note You need to log in before you can comment on or make changes to this bug.